Get the results of the pickface exception report

​

Body·

application/json
  • The client to filter by

  • The product to filter by

  • The warehouse to filter by

Responses

  • application/json
Request Example for post/v1/reports/pickface-exception
curl https://api.consignlyhq.com/v1/reports/pickface-exception \
  --request POST \
  --header 'Content-Type: application/json' \
  --data '{
  "warehouseId": null,
  "clientPartnerId": null,
  "partnerProductId": null
}'
[
  {
    "warehouseName": null,
    "locationName": null,
    "clientPartnerName": null,
    "partnerProductDescription": null,
    "onHandQuantity": 1,
    "targetQuantity": null,
    "minQuantity": null,
    "isWrongProduct": true,
    "isProductHeld": true,
    "isMixedProductRotation": true
  }
]